WordPress mu 2.9.1にして出てきた不都合

普通に使う分には特に不都合はなかったのですが、ブログエディターからの投稿ができなくなってしまいました。
どうやらxmlrpc.phpのバージョンアップで崩れているようです。
バージョンアップ前のxmlrpcも調子が悪かったけど、使えないことなかったので元に戻してみることにした。
この投稿ができていれば・・・成功ってことです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です